SnapShop Woocommerce Checkout Issues

StatusIDPriorityType
Closed16590HighSnapshop WP
Profile Reply
gslashg Client

Hi,
I’m have a bit of issues with SnapShop Woocommerce Cart and Checkout Page. There seems to be 2 payment areas below. It think this has something to do with woocommerce updates. Please let me know if this is a quick fix.
Thanks!

Replies

User Description Posted On
gslashg Client

This is from Woocommerce System Report: 

snapshopWP/woocommerce/archive-product.php

snapshopWP/woocommerce/cart/cart-totals.php version 2.1.0 is out of date. The core version is 2.3.0
snapshopWP/woocommerce/cart/cart.php version 2.1.0 is out of date. The core version is 2.3.0
snapshopWP/woocommerce/cart/shipping-calculator.php
snapshopWP/woocommerce/checkout/form-checkout.php version 2.0.0 is out of date. The core version is 2.3.0, 
snapshopWP/woocommerce/checkout/review-order.php version 2.1.8 is out of date. The core version is 2.3.0, 
snapshopWP/woocommerce/content-product.php
snapshopWP/woocommerce/content-product_cat.php
snapshopWP/woocommerce/content-single-product.php
snapshopWP/woocommerce/global/wrapper-end.php
snapshopWP/woocommerce/global/wrapper-start.php
snapshopWP/woocommerce/loop/add-to-cart.php
snapshopWP/woocommerce/loop/loop-end.php
snapshopWP/woocommerce/loop/loop-start.php
snapshopWP/woocommerce/loop/no-products-found.php
snapshopWP/woocommerce/loop/orderby.php version 2.0.0 is out of date. The core version is 2.2.0, 
snapshopWP/woocommerce/loop/pagination.php version 2.0.0 is out of date. The core version is 2.2.2, 
snapshopWP/woocommerce/loop/result-count.php
snapshopWP/woocommerce/single-product/meta.php
snapshopWP/woocommerce/single-product/product-image.php
snapshopWP/woocommerce/single-product/product-thumbnails.php version 2.0.3 is out of date. The core version is 2.3.0, 
snapshopWP/woocommerce/single-product/related.php
snapshopWP/woocommerce/single-product/up-sells.php
snapshopWP/woocommerce/single-product.php

Shindiri Support team Administrator

Hi,

As we can see from the errors You have updated WooCommerce to 2.3.0,

we are working on updating Snapshop to a version that is compatible with this version of WooCommerce.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

 

 

gslashg Client

Hi,
Is there any temporary fix for this? Will installing an old version of woocommerce?
Please let me know.
Thanks!
George

Shindiri Support team Administrator

Hi,

We have updated the Snapshop theme with the newest WooCommerce, please refer to support@shindiristudio.com, we will provide You with the newest version of SnapShop.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

Shindiri Support team Administrator

Hi,

We have send you the version on Your email.

We hope we could be of service.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

× This ticket is closed.